{
  "paths": [
    {
      "_path": "site-packages/VISOR-1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "4b7999d9d0abb09364409a473927e857d3a8be37361389f3f59f604b8efb57ca",
      "size_in_bytes": 7759
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ca0da1ac569bf3f5d48b7f29e36d6333aecfb068a4522b2a15645fbf9ee51503",
      "size_in_bytes": 435
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "1ff0d984e02ffee5c8d5d8601f44ee99e1f5cfd0ecf04ed2442c391b3ad40223",
      "size_in_bytes": 2269
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a2241587fe4f9d033413780f762cf4f5608d9b08870cc6867abfde96a0777283",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "d712779560d86ed9f69ec7b595c0303bccc2f0bf160c9e0c3795e0a65748ea16",
      "size_in_bytes": 61
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "471813629ddc8bdf636f5affcaef3d1fb7d4210165ca87cb48d0bf2004e81570",
      "size_in_bytes": 79
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "db95d2863a722db7633f33c3010dc1a5ae1024f56e10d8fe5a738a697eb072f2",
      "size_in_bytes": 43
    },
    {
      "_path": "site-packages/VISOR-1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "de7ca7f927c7c39c1c279186cf8c443016634ab314697ce8cc87eadff0325055",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/VISOR/HACk/HACk.py",
      "path_type": "hardlink",
      "sha256": "9808e3f3744a80c0ce07c78370a902ef5a1c63c0fa5103a5c16ed5ab2ffdffff",
      "size_in_bytes": 26390
    },
    {
      "_path": "site-packages/VISOR/HACk/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/VISOR/LASeR/LASeR.py",
      "path_type": "hardlink",
      "sha256": "67a91e5812bb03c8c50f0d2cdb570f8b3540951821c037d028bffeeadebd679d",
      "size_in_bytes": 19626
    },
    {
      "_path": "site-packages/VISOR/LASeR/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/VISOR/SHORtS/SHORtS.py",
      "path_type": "hardlink",
      "sha256": "74e1a11e17bf7be2cd126c4c4ce86ca28713e9fed9154a871e45e6989d10f93d",
      "size_in_bytes": 36167
    },
    {
      "_path": "site-packages/VISOR/SHORtS/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/VISOR/VISOR.py",
      "path_type": "hardlink",
      "sha256": "7331faa8234f72a86adf245883d8f1feb83ef0187e635f36bc40c06b6d82a79f",
      "size_in_bytes": 17550
    },
    {
      "_path": "site-packages/VISOR/XENIA/4M-with-alts-february-2016.txt.gz",
      "path_type": "hardlink",
      "sha256": "823c4ed9e4daad4902711d17a03a1ce0de82a937c6a50a5209ec61e214999acf",
      "size_in_bytes": 16433909
    },
    {
      "_path": "site-packages/VISOR/XENIA/XENIA.py",
      "path_type": "hardlink",
      "sha256": "8d4a0fda6858d1e362195a357b45c0fe57cd44b42c0b1a8c989be64a1f1fd71c",
      "size_in_bytes": 12140
    },
    {
      "_path": "site-packages/VISOR/XENIA/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/VISOR/__init__.py",
      "path_type": "hardlink",
      "sha256": "c29b2f652b1cb4e657ac55327dbe39f75f76dcd9f22d214376518ee937c19670",
      "size_in_bytes": 20
    }
  ],
  "paths_version": 1
}